Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-wijnands-mpls-mldp-node-protection-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 20 Mar 2012 10:23:35 -0700

Dear IJsbrand Wijnands, Eric Rosen, Kamran Raza, Jeff Tantsura, Alia Atlas:

 An IPR disclosure that pertains to your Internet-Draft entitled "mLDP Node
Protection" (draft-wijnands-mpls-mldp-node-protection) was submitted to the IETF
Secretariat on 2012-03-19 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1727/). The title
of the IPR disclosure is "Cisco's Statement of IPR Related to draft-wijnands-
mpls-mldp-node-protection-00."");

The IETF Secretariat